## openssl 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Type: Package
 Title: Toolkit for Encryption, Signatures and Certificates Based on
         OpenSSL
-Version: 1.2.1
+Version: 1.3
 Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
     comment = c(ORCID = "0000-0002-4035-0289")),
     person("Oliver", "Keyes", role = "ctb"))
-Description: Bindings to OpenSSL libssl and libcrypto, plus custom SSH pubkey parsers.
+Description: Bindings to OpenSSL libssl and libcrypto, plus custom SSH key parsers.
     Supports RSA, DSA and EC curves P-256, P-384 and P-521. Cryptographic signatures
     can either be created and verified manually or via x509 certificates. AES can be
     used in cbc, ctr or gcm mode for symmetric encryption; RSA for asymmetric (public
@@ -25,9 +25,9 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2019-01-17 19:57:13 UTC; jeroen
+Packaged: 2019-03-22 13:24:53 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Oliver Keyes [ctb]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2019-01-17 22:30:08 UTC
+Date/Publication: 2019-03-22 14:10:03 UTC
