## openssl 3.0.2-0ubuntu1.8+11.0trisquel0

=== debian/changelog ===
openssl (3.0.2-0ubuntu1.8+11.0trisquel0) aramo-security; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 07 Feb 2023 18:42:00 +0000
