## openssl 3.0.2-0ubuntu1.9+11.0trisquel0

=== debian/changelog ===
openssl (3.0.2-0ubuntu1.9+11.0trisquel0) aramo-security; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Apr 2023 13:49:46 +0000
