## openssl 3.0.2-0ubuntu1.13+11.0trisquel0

=== debian/changelog ===
openssl (3.0.2-0ubuntu1.13+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 25 Jan 2024 14:38:37 +0000
