## openssl 3.0.2-0ubuntu1.19+11.0trisquel0

=== debian/changelog ===
openssl (3.0.2-0ubuntu1.19+11.0trisquel0) aramo-security; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 20 Feb 2025 23:48:06 +0000
