## openssl 3.0.2-0ubuntu1.20+11.0trisquel0

=== debian/changelog ===
openssl (3.0.2-0ubuntu1.20+11.0trisquel0) aramo-security; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Sep 2025 18:49:27 +0000
